/*エバ工業スタイルシート*/
/*　　　　表示用　　　　*/

body {
	font-size:100%;
}
div.info {
	font-size: 100%;
}
#sidebar h2 {
	font-size: 120%;
}

#body h3 {
	font-size: 110%;
}

#body-navi {
	font-size: 90%;
}

.products h3{
	font-size:100%;
}

.blank-header{
	font-size:90%;
}
.download{
	 font-size:100%;
}

ul {list-style-type:none;}

.photo-table td{text-align:center;}